

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
	font-family: Myriad Pro, arial;
}
body {
	background-color: #494949;
	padding-top: 30px;
	padding-bottom: 68px;
	background-image: url(../img/bg_repeat.png);
}

.body {
	background-color: white;
	min-height: 300px;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.8);
}

.logo {
	padding: 35px 0;

}

.top-right {
	padding-top: 68px;
}

.top-right a {
	font-size: 21px;
	color: #2f385a;
	margin: 0 25px;
	line-height: 37px;
}

.middle-left h2,
.middle-left p {
	font-size: 36px;
	color: #2f385a;
}
.middle-left p {
	font-size: 18px;
	line-height: 24px;
	margin-top: 15px;
}
.middle-left img {
	margin-bottom: 15px;
}


.menu-container {
	background-color: #4d4d4d;
	margin: 25px 0;
}
.menu-container table {
	width: 100%;
}
.menu-container td {
	text-align: center;
	border-right: 2px solid white;
	min-width: 110px;
}
.menu-container td:last-child {
	border-right: none;
}
.menu-container td a, .menu-container .container > a {
	color: white;
	font-size: 16px;
	line-height: 17px;
	display: inline-block;
	padding: 7px 5px;
}
.menu-container .container > a {
	line-height: 44px;
}
.menu-container td a:hover, .menu-container .container > a:hover {
	text-decoration: none;
}
.menu-container td:last-child a {
	padding-right: 0;
}
.menu-container td:first-child a {
	padding-left: 0;
}
.menu-container td:hover,
.menu-container td.active {
	background-color: #cccccc;
}
.menu-container td:hover a,
.menu-container td.active a {
	color: #4d4d4d;
}



.bottom {
	min-height: 100px;
}
.bottom .article h3 {
	color: #1a1a1a;
	font-size: 26px;
	margin-bottom: 20px;
}
.bottom .article h4 {
	font-size: 20px;
	font-weight: bold;
	color: #ff3900;
	margin: 18px 0;
}
.bottom .article > img {
	border: 8px solid #cccccc;
}
.bottom .article .text {
	color: #1a1a1a;
	font-size: 20px;
	line-height: 24px;
	margin: 25px 0;
	padding-right: 20px;
}

.bottom .contacts {
	padding: 30px 0 50px 50px;
}
.bottom .contacts .ico {
	width: 45px;
	margin-right: 35px;
}
.bottom .contacts p {
	line-height: 45px;
	font-size: 20px;
}


.right-inner-addon {
    position: relative;
    width: 235px;
    display: inline-block;
}
.right-inner-addon input {
	height: 35px;
	border: 1px solid #b2b2b2;
	font-size: 18px;
	padding: 0 30px 0 10px;
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    color: #b2b2b2;
    cursor: pointer;
}

.languages {
	margin-left: 20px;
}
.languages a {
	margin-right: 0;
	margin-left: 5px;
}
.languages a img {
	position: relative;
	bottom: 2px;
	border: 1px solid black;
}

td {
	-webkit-transition: color 0.25s, background-color 0.25s;
	-moz-transition: color 0.25s, background-color 0.25s;
	-o-transition: color 0.25s, background-color 0.25s;
	transition: color 0.25s, background-color 0.25s;
}

.attachment-box {
	border-left: 3px solid rgb(48, 190, 218);
	padding-left: 5px;
}
.attachment-box .icon {
	background-image: url(../img/pdf.png);
	display: inline-block;
	height: 40px;
	width: 40px;
}
.attachment-box a {
	line-height: 40px;
	margin-left: 5px;
}

@media (min-width: 992px) {
	.middle-left {
		padding-right: 0;
	}
	.middle-left img {
		margin-bottom: 0;
	}
}
